<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/popupwindow_bg"
    android:minWidth="500dp"
    android:orientation="vertical">


    <LinearLayout
        android:id="@+id/backgroundLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:background="@drawable/popupwindow_corner_10_white_bg"
        android:orientation="vertical">


        <LinearLayout
            android:id="@+id/title_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:visibility="visible">

            <TextView
                android:id="@+id/title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="12dp"
                android:layout_marginBottom="12dp"
                android:gravity="center"
                android:text="提示"
                android:textColor="#323233"
                android:textSize="18sp"
                android:textStyle="bold"
                android:visibility="visible" />

            <View
                android:id="@+id/divider3"
                android:layout_width="match_parent"
                android:layout_height="0.5dp"
                android:background="@color/line_grey"
                android:visibility="visible" />

        </LinearLayout>


        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="horizontal"
            android:paddingTop="24dp"
            android:paddingBottom="24dp">

            <TextView
                android:id="@+id/content"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dp"
                android:layout_marginRight="5dp"
                android:gravity="center"
                android:text="内容"
                android:textColor="#323233"
                android:textSize="16sp" />

        </RelativeLayout>

        <View
            android:id="@+id/divider1"
            android:layout_width="match_parent"
            android:layout_height="0.5dp"
            android:background="@color/line_grey" />


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/left_btn"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:paddingTop="12dp"
                android:paddingBottom="12dp"
                android:text="取消"
                android:textColor="#323233"
                android:textSize="16sp"
                />

            <TextView
                android:visibility="gone"
                android:id="@+id/tv_left_shape"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginLeft="24dp"
                android:layout_marginTop="12dp"
                android:layout_marginRight="12dp"
                android:layout_marginBottom="12dp"
                android:layout_weight="1"
                android:background="@drawable/shape_dialog_left_grey"
                android:gravity="center"
                android:paddingTop="12dp"
                android:paddingBottom="12dp"
                android:text="取消"
                android:textColor="@color/appThemeColor"
                android:textSize="16sp" />

            <View
                android:id="@+id/divider2"
                android:layout_width="0.5dp"
                android:layout_height="match_parent"
                android:background="@color/line_grey" />

            <TextView
                android:id="@+id/right_btn"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:paddingTop="12dp"
                android:paddingBottom="12dp"
                android:text="确定"
                android:textColor="#2151E7"
                android:textSize="16sp"
                />

            <TextView
                android:visibility="gone"
                android:id="@+id/tv_right_shape"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginLeft="12dp"
                android:layout_marginTop="12dp"
                android:layout_marginRight="24dp"
                android:layout_marginBottom="12dp"
                android:layout_weight="1"
                android:background="@drawable/shape_dialog_right_blue"
                android:gravity="center"
                android:paddingTop="12dp"
                android:paddingBottom="12dp"
                android:text="确定"
                android:textColor="@color/white"
                android:textSize="16sp" />
        </LinearLayout>
    </LinearLayout>


</RelativeLayout>